FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by NASA.
Your IP: 52.91.245.237

mysql-workbench 7a30aa8c-7f5d-4a7f-9259-88d4967eddd2

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/mysql-workbench,7a30aa8c-7f5d-4a7f-9259-88d4967eddd2.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2018/03/07 11:31:16

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: gdal-2.0.2-16.x86_64: req libmysqlclient.so.18()(64bit) not found
  • error 3
  • poldek: error: gdal-2.0.2-16.x86_64: req libmysqlclient.so.18(libmysqlclient_16)(64bit) not found
  • error 4
  • poldek: error: 2 unresolved dependencies
  • error 5
  • poldek: error: Failed dependencies:
  • error 6
  • error: gdal: no such package
  • error 7
  • rpm: error: Failed build dependencies:
  • error 8
  • error: gdal-2.0.2-16.x86_64: req libmysqlclient.so.18()(64bit) not found
  • error 9
  • error: gdal-2.0.2-16.x86_64: req libmysqlclient.so.18(libmysqlclient_16)(64bit) not found
  • error 10
  • error: 2 unresolved dependencies
  • error 11
  • error: BR installation failed

Content:

request from: baggins
checking if we should skip the build
started at: Wed Mar  7 11:31:01 2018
fetching https://srcbuilder.pld-linux.org/th//srpms/7a30aa8c-7f5d-4a7f-9259-88d4967eddd2/mysql-workbench-6.3.10-2.src.rpm
fetched 17105269 bytes, 7056.1 K/s
installing srpm: mysql-workbench-6.3.10-2.src.rpm
mesg: ttyname failed: Inappropriate ioctl for device
+ install -d /tmp/B.aBsVg1/BUILD /tmp/B.aBsVg1/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog mysql-workbench-6.3.10-2.src.rpm
* Wed Mar 07 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/mysql-workbench.git;a=log;h=master
* Sun Mar 04 2018 Jan Rękorajski <baggins@pld-linux.org> 77acaba
- building with percona is not going to fly, due to dependency gdal -> mysql-devel - rel 2 * Sun Mar 04 2018 Jan Rękorajski <baggins@pld-linux.org> 36e2d5e
- uncomment json patch - BR percona-server-devel * Sat Mar 03 2018 Witold Filipczyk <witekfl@poczta.onet.pl> 99c11e7
- updated to 6.3.10 - updated patches; added ldconfig.patch - commented json.patch - build with percona-server, because built with mysql-5.6 cannot connect to mariadb servers - some features are not available, I don't know why + rpm -Uhv --nodeps --define '_topdir /tmp/B.aBsVg1' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' mysql-workbench-6.3.10-2.src.rpm Preparing... ################################################## mysql-workbench ################################################## + rm -f mysql-workbench-6.3.10-2.src.rpm mesg: ttyname failed: Inappropriate ioctl for device + install -m 700 -d /tmp/B.aBsVg1/BUILD/tmp mesg: ttyname failed: Inappropriate ioctl for device + TMPDIR=/tmp/B.aBsVg1/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.aBsVg1' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.aBsVg1/mysql-workbench.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: gdal-devel is needed by mysql-workbench-6.3.10-2.src rpm: mysql-connector-c++-devel >= 1.1.8 is needed by mysql-workbench-6.3.10-2.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 29056 packages read poldek: Removed 2311 duplicate packages from available set poldek: Processing dependencies... poldek: gdal-devel-2.0.2-16.x86_64 marks gdal-2.0.2-16.x86_64 (cap gdal = 2.0.2-16) poldek: error: gdal-2.0.2-16.x86_64: req libmysqlclient.so.18()(64bit) not found poldek: error: gdal-2.0.2-16.x86_64: req libmysqlclient.so.18(libmysqlclient_16)(64bit) not found poldek: mysql-connector-c++-devel-1.1.9-3.x86_64 marks mysql-connector-c++-1.1.9-3.x86_64 (cap mysql-connector-c++ = 1.1.9-3) poldek: There are 4 packages to install (2 marked by dependencies): poldek: I gdal-devel-2.0.2-16.x86_64 mysql-connector-c++-devel-1.1.9-3.x86_64 poldek: D gdal-2.0.2-16.x86_64 mysql-connector-c++-1.1.9-3.x86_64 poldek: This operation will use 40.4MB of disk space. poldek: Need to get 6.7MB of archives. poldek: error: 2 unresolved dependencies poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libmysqlclient.so.18()(64bit) is needed by gdal-2.0.2-16.x86_64 poldek: libmysqlclient.so.18(libmysqlclient_16)(64bit) is needed by gdal-2.0.2-16.x86_64 uninstalling conflicting packages removing gdal error: gdal: no such package package gdal removal failed checking BR rpm: error: Failed build dependencies: rpm: gdal-devel is needed by mysql-workbench-6.3.10-2.src rpm: mysql-connector-c++-devel >= 1.1.8 is needed by mysql-workbench-6.3.10-2.src rpm: Building target platforms: x86_64-pld-linux installing BR: gdal\-devel mysql\-connector\-c\+\+\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' --upgrade gdal-devel mysql-connector-c++-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 29056 packages read Removed 2311 duplicate packages from available set Processing dependencies... gdal-devel-2.0.2-16.x86_64 marks gdal-2.0.2-16.x86_64 (cap gdal = 2.0.2-16) error: gdal-2.0.2-16.x86_64: req libmysqlclient.so.18()(64bit) not found error: gdal-2.0.2-16.x86_64: req libmysqlclient.so.18(libmysqlclient_16)(64bit) not found There are 2 packages to install (1 marked by dependencies): I gdal-devel-2.0.2-16.x86_64 D gdal-2.0.2-16.x86_64 This operation will use 39.5MB of disk space. Need to get 6.5MB of archives. error: 2 unresolved dependencies Installing set #2 Processing dependencies... mysql-connector-c++-devel-1.1.9-3.x86_64 marks mysql-connector-c++-1.1.9-3.x86_64 (cap mysql-connector-c++ = 1.1.9-3) There are 2 packages to install (1 marked by dependencies): I mysql-connector-c++-devel-1.1.9-3.x86_64 D mysql-connector-c++-1.1.9-3.x86_64 This operation will use 896.6KB of disk space. Need to get 232.0KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## mysql-connector-c++ ################################################## mysql-connector-c++-devel ################################################## error: BR installation failed mesg: ttyname failed: Inappropriate ioctl for device + chmod -R u+rwX /tmp/B.aBsVg1/BUILD + rm -rf /tmp/B.aBsVg1/tmp /tmp/B.aBsVg1/BUILD mesg: ttyname failed: Inappropriate ioctl for device + rm -rf /tmp/B.aBsVg1 Begin-PLD-Builder-Info Build-Time: user:7.70s sys:1.42s real:15.06s (faults io:0 non-io:352353) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]